    html { 
    --color100:       rgba( 10,  0, 10,0.8);
    --hdr_clr:        #24092c;  
    --hdr_bg_clr:     rgba(181,238,173,0.5);
    --nav_bg_clr:     rgba(144,184, 56,0.7);
    --nav_bg_clr_h:   rgba( 89,131, 88,0.99);
    --nav_clr:        rgba(255,255,255,0.9);
    --nav_width:      77px;
    --nav_height:     23px;
    --art_clr:        rgba(  5,  5, 20,1  );
    --art_bg_clr:     rgba(181,238,173,0.5);
    --sec_clr:        rgba(253,245,166,0.8);
    --sec_bg_clr:     rgba(181,238,173,0.5);
    --asi_clr:        rgba(253,245,166,0.8);
    --asi_bg_clr:     rgba(  4, 52, 18,0.8);
    --foo_clr:        rgba(  0,  0,  0,1);
    --foo_bg_clr:     rgba(181,238,173,0.5);
    background-color: #80ad80; background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' height=' 36 ' width=' 20 '%3E%3Cpolyline points=' 0 0 , 0 6 , 10 12 , 20 6 , 20 0 , ' style='stroke: %2300ccff20; stroke-width: 2 ; fill: %230b0f2eaa ;'/%3E%3Cpolyline points=' 0 36 , 0 30 , 10 24 , 20 30 , 20 36 , ' style='stroke: %2300ccff20; stroke-width: 2 ; fill: %230b0f2eaa ;'/%3E%3Cpolyline points=' 0 6 , 10 12 , 10 24 , 0 30 ' style='stroke: %2300ccff20; stroke-width: 2 ; fill: %230b0f2eaa ;'/%3E%3Cpolyline points=' 20 6 , 10 12 , 10 24 , 20 30 ' style='stroke: %2300ccff20; stroke-width: 2 ; fill: %230b0f2eaa ;'/%3E%3C/svg%3E%0A");
    background-repeat: repeat; }
    @font-face          { font-family: FreeTengwar; src: url(/_font/TengwarFormalCSUR.ttf); }
    .tengwar            { font-family: FreeTengwar; }
    *                   { border-radius: 5px; border-color: rgba(5, 0, 0, 0.8); }
    body                { font-family: Helvetica, Arial, sans-serif; font: 15px arial, sans-serif; max-width: 1200px; }
    table, th, td, tr   { border: none; border-collapse: collapse; padding : 2px; }
    svg                 { border: 0px solid #ffffff; height: 40px; }
    p                   { text-indent: 30px; }
    a                   { color: #F0F; text-decoration : underline; }
    h1                  { font-size: 45px; text-align: center; }
    h2                  { text-align: left; }
    h3                  { text-align: left; }
    h4                  { text-align: left; }
    dt                  { font-weight: bold; }
    div.A4              { background-color: #686868;                                  margin: 0px; padding: 50px; width: 950px; height: 1385px; }  /* 1050x1485 5px/mm */
    header              { background-color: var(--hdr_bg_clr); color: var(--hdr_clr); margin: 2px; padding: 1px;  width: calc(100% - 6px); height: 52px; float: left; text-align: center; font-weight: bold; font-size: 50px; text-shadow: 1px 1px rgba(255, 163, 101,0.6); font-weight: bold; font-family: Georgia, Times, "Times New Roman", serif; }
    nav                 { background-color: rgba(0,0,0,0);                            margin: 2px; padding: 0px;  height: var(--nav_height); float: left; }
    section             { background-color: var(--sec_bg_clr); color: var(--sec_clr); margin: 2px; padding: 10px;                            float: left; }
    aside               { background-color: var(--asi_bg_clr); color: var(--asi_clr); margin: 2px; padding: 10px; max-width: 950px;          float: right; }
    article             { background-color: var(--art_bg_clr); color: var(--art_clr); margin: 2px; padding: 10px; width: calc(100% - 24px);  float: left;}
    footer, footer a    { background-color: var(--foo_bg_clr); color: var(--foo_clr); margin: 2px; padding: 1px;  width: calc(100% - 6px);   float: left; text-align: center; font-size:90%; text-decoration : none;}
    #nav                { list-style:none inside; margin:0; padding:0; text-align:center;}
    #nav li             { display:block;position:relative;float:left;background: var(--nav_bg_clr);border: 1px solid;}
    #nav li a           { display:block;padding:0;text-decoration:none; width: var(--nav_width);line-height:var(--nav_height);color:var(--nav_clr);}
    #nav li li a        { font-size:80%;} 
    #nav li:hover       { background:var(--nav_bg_clr_h);} 
    #nav ul             { position:absolute;padding:0;left:0;display:none; }
    #nav li:hover ul ul { display:none;}                        
    #nav li:hover ul    { display:block;}                          
    #nav li li:hover ul { display:block; margin-left:var(--nav_width); margin-top:calc(var(--nav_height) *-1);